Announcements
IMPORTANT: Cypress Developer Community is transitioning on October 20th. To learn more and be prepared for this change, check out our latest announcement.
cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 5, 3 & 1 MCU

Anonymous
Not applicable

Hi everyone,

   

I have heard that PSoC 5 is outdated and there were a time that Cypress exchanged for free the CY8CKIT-001 PSoC® Development Kit to a new equivalent one. Someone can confirm that? Please, I would like to know from some Cypress Staff  the procedure to make that change(If it still available).

0 Likes
2 Replies
Bob_Marlowe
Expert II

You will have to contact Cypress directly, because this is a user forum.

   

You may contact a Cypress representation or create a support case (Top of this page-> Design Support-> Create a Support Case).

   

The exchange program has ended last year. What you need is a CY8CKIT-010 Processor Module which is not too expensive.

   

 

   

Bob

0 Likes
Anonymous
Not applicable

Ok, I will do it. Thank you!

0 Likes